Ipswitch Instant Messaging 2.0.8.1 Multiple Security Vulnerabilities

Bugtraq ID: 27677
Class: Unknown
CVE: CVE-2008-0944
Remote: Yes
Local: No
Published: Feb 07 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: Luigi Auriemma is credited with discovering these vulnerabilities.
Vulnerable: Ipswitch Instant Messaging 2.0.8.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus